» Ubuntu » Пакеты

Error

two or more packages specified (apt-src quantal)